Contido

# Field

Abre un submenú para seleccionar a data, o nome da folla ou o título do documento na cela.

Para acceder a esta orde...

#### From the menu bar:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

#### From the tabbed interface:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

## Data

Insert the date in the cell. The date is variable.

## Nome da folla

Insert the sheet name in the cell which it belongs.

## Título do documento

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.